-- 基础信息
base_info = {
	group_id = 133302079
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 79001, gadget_id = 70290017, pos = { x = -695.712, y = 217.440, z = 2363.157 }, rot = { x = 291.152, y = 58.312, z = 293.580 }, level = 1, area_id = 24 },
	{ config_id = 79002, gadget_id = 70290017, pos = { x = -700.189, y = 218.047, z = 2363.389 }, rot = { x = 295.167, y = 67.376, z = 138.325 }, level = 1, area_id = 24 },
	{ config_id = 79003, gadget_id = 70290017, pos = { x = -703.584, y = 219.708, z = 2360.134 }, rot = { x = 306.140, y = 63.403, z = 298.125 }, level = 1, area_id = 24 },
	{ config_id = 79004, gadget_id = 70290017, pos = { x = -695.162, y = 216.314, z = 2368.477 }, rot = { x = 285.794, y = 67.804, z = 10.855 }, level = 1, area_id = 24 },
	{ config_id = 79005, gadget_id = 70360089, pos = { x = -703.591, y = 219.830, z = 2360.149 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 79006, gadget_id = 70360089, pos = { x = -700.192, y = 218.077, z = 2363.515 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 79007, gadget_id = 70360089, pos = { x = -695.755, y = 217.468, z = 2363.177 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 79001, 79002, 79003, 79005, 79006, 79007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 79001, 79002, 79003, 79004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
